:root {
    --primary-color: #349284;
    --secondary-color: #C8E1DD;
    --dark-color: #000000;
    --white-color: #FFFFFF;
    --text-color: #3C3C3C;
}

@font-face {
    font-family: 'Rimouski Sb';
    src: url('../fonts/rimouski_sb.otf');
}

body {
    font-family: 'Rimouski Sb';
    background-image: url('../images/fondo.png');
    background-position: center;
    background-size: cover;
    margin: 0px;
}

.notiflix-confirm-buttons a{
    text-decoration: none;
}

.text-rojo{
    color: #F44336 !important;
}


.navbar-brand img {
    width: 150px;
}

.navbar-collapse {
    margin-left: 10px;
}

.navbar-collapse a {
    font-size: 20px;
}

.navbar-nav a {
    color: var(--text-color);
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--primary-color);
}


.btn {
    border-radius: 20px;
}


.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #5ca79c;
    --bs-btn-hover-border-color: #5ca79c;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #297469;
    --bs-btn-active-border-color: #297469;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--primary-color);
    --bs-btn-disabled-border-color: var(--primary-color);
}

.btn-secondary {
    --bs-btn-color: var(--primary-color);
    --bs-btn-bg: var(--secondary-color);
    --bs-btn-border-color: var(--secondary-color);
    --bs-btn-hover-color: var(--primary-color);
    --bs-btn-hover-bg: #d3e7e3;
    --bs-btn-hover-border-color: #d3e7e3;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--primary-color);
    --bs-btn-active-bg: #a0b4b0;
    --bs-btn-active-border-color: #a0b4b0;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--primary-color);
    --bs-btn-disabled-bg: var(--secondary-color);
    --bs-btn-disabled-border-color: var(--secondary-color);
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 13px;
    padding-left: 13px;
}

.logo_header {
    width: 40%;
    margin: auto;
}

.banner {
    text-align: center;
    font-size: 30px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/poster.png');
    background-position: 20%;
    background-size: cover;
    padding: 80px 0px;
    border-radius: 20px;
    color: var(--white-color);
}

.logo-header-pos {
    display: flex;
    align-items: center;
    align-self: center;
    text-align: center;
}

.logo-header-pos div {
    margin: auto;
}

h1,
h2,
h3,
h4,
h5 {
    color: var(--text-color);
}

.col-agente {
    text-align: center;
}

.col-agente .avatar {
    width: 100%;
    aspect-ratio: 1/1;
    background-color: var(--primary-color);
    border-radius: 50%;
    margin-bottom: 10px;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}

.col-agente p {
    cursor: pointer;
}


.col-agente-all .avatar {
    cursor: pointer;
    width: 100%;
    aspect-ratio: 1/1;
    background-color: var(--primary-color);
    border-radius: 50%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    color: var(--white-color);
}

.col-agente-all p {
    margin-bottom: 0px;
}

.avatar div {
    width: 100%;
}

.avatar div i {
    font-size: 50px;
}

.footer-image img {
    width: 50px;
}

.form-control {
    color: var(--primary-color);
    background-color: var(--secondary-color);
    border: var(--bs-border-width) solid var(--secondary-color);
    border-radius: 15px;
}

.form-control:focus {
    color: var(--primary-color);
    background-color: var(--secondary-color);
    border: var(--bs-border-width) solid var(--secondary-color);
    border-radius: 15px;
    box-shadow: none !important;
}

.form-control::placeholder {
    color: var(--primary-color);
    opacity: 50%;
}

.card-agentes-list {
    background-color: var(--white-color);
    padding: 15px;
    margin: 1px;
    border-radius: 5px;
    font-size: 13px;
    cursor: pointer;
}

.card-agentes-list .avatar {
    width: 100%;
    aspect-ratio: 1/1;
    background-color: var(--primary-color);
    border-radius: 50%;
    background-position: center;
    background-size: cover;
}

.card-agentes-list ul {
    list-style: none;
    padding: 0px !important;
}

.text-primary {
    color: var(--primary-color) !important;
}


.card-inmueble ul {
    list-style: none;
    color: var(--white-color);
    font-size: 15px;
}

.card-inmueble {
    background-color: var(--white-color);
    width: 100%;
    border-radius: 15px;
    padding: 20px 5px;
    background-position: center;
    background-size: cover;
}

.card-inmueble .icono {
    background-color: var(--secondary-color);
    aspect-ratio: 1/1;
    border-radius: 50%;
    width: auto;
    display: flex;
    align-items: center;
    margin-left: 10px;
    margin-bottom: 10px;
    color: var(--primary-color);
}

.card {
    border: 0px !important;
}

.prev-img {
    background-color: #297469;
    width: 30%;
    aspect-ratio: 1/1;
    border-radius: 50% !important;
    margin: auto !important;
    margin-bottom: 20px;
    cursor: pointer;
    background-position: center;
    background-size: cover;
}

.card-new-inmueble {
    display: flex;
    padding: 50px 0px;
    border-radius: 15px;
    width: 100%;
    color: var(--primary-color);
    text-align: center;
    cursor: pointer;
}

.card-new-inmueble i {
    font-size: 60px;
    margin-bottom: 20px;
}

.modal-header {
    border-bottom: 0px;
}

.modal-footer {
    border-top: 0px;
}

.modal-content {
    border: 0px;
    border-radius: 15px;
}

.drop-zone {
    width: 100%;
    border: 2px dashed var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    min-height: 200px;
    background-color: var(--secondary-color);
    border-radius: 5px;
}

.drop-zone img {
    max-width: 100%;
    max-height: 100%;
    display: none;
}

.mapa-redinm {
    width: 100%;
    height: 200px;
    background-color: var(--primary-color);
    border-radius: 15px;
}

#mapa_form {
    width: 100%;
    height: 200px;
    background-color: var(--primary-color);
    border-radius: 15px;
}


.drop-zone-2 img {
    max-width: 100%;
    max-height: 100%;
    display: none;
}

.drop-zone-2 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    font-size: 14px;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    min-height: 100px;
    background-color: var(--primary-color);
    border-radius: 15px;
}

.drop-zone-2 i {
    font-size: 50px;
    margin-bottom: 10px;
}

.vista-previa {
    background-color: var(--secondary-color);
    aspect-ratio: 2/1;
    border-radius: 15px;
    display: flex;
    align-items: center;
    text-align: center;
    background-position: center;
    background-size: cover;
}

.vista-previa>i {
    color: var(--white-color);
    margin: auto;
    font-size: 30px;
    cursor: pointer;
}

.logo_publicaccion {
    width: 20%;
    margin: auto;
}

.card-publicacion ul {
    list-style: none;
    padding-left: 0px;
}

.card-publicacion .card-body {
    padding: 30px;
}

.img_publicacion {
    background-color: var(--primary-color);
    aspect-ratio: 2/1;
    border-radius: 15px;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}

.mapa-vista {
    background-color: var(--secondary-color);
    aspect-ratio: 2/1;
    border-radius: 15px;
}


.card-publicacion .icono {
    background-color: var(--secondary-color);
    width: 30px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    margin-left: 10px;
    margin-bottom: 10px;
    color: var(--primary-color);
}

.card-publicacion .icono i {
    margin-left: 6px;
}

.full-red .card {
    width: 30%;
    margin: auto;
}

.logo-card {
    width: 70%;
    margin: auto;
}


.full-red {
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
}

.avatar-portafolio {
    background-color: var(--primary-color);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
}


.loader {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    color: var(--primary-color);
    cursor: progress;
}

.loader>div {
    margin: auto;
}

.loader img {
    width: 50px;
    margin-bottom: 20px;
    animation: pulso 3s ease-in-out infinite;
}

.loader p::after {
    content: '';
    animation: puntos 1s steps(4, end) infinite;

}

@keyframes puntos {
    0% {
        content: '';
    }

    25% {
        content: '.';
    }

    50% {
        content: '..';
    }

    75% {
        content: '...';
    }

    100% {
        content: '';
    }
}

@keyframes girar {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


@keyframes pulso {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}


.skeleton {
    background-color: #e0e0e0 !important;
    border-radius: 4px;
    margin: 5px 0;
    position: relative;
    overflow: hidden;
    cursor: progress !important;
}

.skeleton i {
    color: #e0e0e0 !important;
}

.skeleton::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -200px;
    height: 100%;
    width: 200px;
    background: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0.6) 50%, transparent 100%) !important;
    animation: loading 1.2s infinite;
}

@keyframes loading {
    0% {
        left: -200px;
    }

    100% {
        left: 100%;
    }
}


.skeleton-check-100 {
    height: 25px;
    width: 100%;
}

.skeleton-text {
    height: 14px;
    width: 100%;
}

.skeleton-text-90 {
    height: 14px;
    width: 90%;
}

.skeleton-text-50 {
    height: 14px;
    width: 50%;
}

.skeleton-text-30 {
    height: 14px;
    width: 30%;
}

.skeleton-text-20 {
    height: 14px;
    width: 20%;
}

.skeleton-textarea-90 {
    height: 20px;
    width: 90%;
}


.img-placeholder {
    height: 280px;
    width: 100%;
    border-radius: 10px;
}

.img-placeholder-min {
    background-position: center;
    background-size: cover;
    height: 135px;
    width: 100%;
    border-radius: 10px;
    cursor: pointer;
}

.mapa-redinm-min {
    width: 100%;
    height: 250px;
    background-color: var(--primary-color);
    border-radius: 15px;
}


.skeleton-btn {
    width: 20%;
    height: 30px;
    margin-left: 10px;
    border-radius: 15px;
}

.skeleton-btn-flx {
    width: 28%;
    height: 35px;
    margin-left: 10px;
    border-radius: 15px;
}

.skeleton-input {
    width: 100%;
    height: 35px;
    border-radius: 15px;
}


.skeleton-textarea {
    width: 100%;
    height: 70px;
    border-radius: 15px;
}



.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected,
.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected=true]:not(.select2-results__option--highlighted) {
    color: var(--white-color);
    background-color: var(--primary-color);
}


.select2-container--bootstrap-5 .select2-selection--single {
    background-color: var(--secondary-color);
    border: 0px;
    border-radius: 15px;
    box-shadow: none !important;
}



.select2-container--bootstrap-5 .select2-selection {
    color: var(--white-color);
    background-color: var(--secondary-color);
    border: 0px;
    border-radius: 15px;
    box-shadow: none !important;
}


.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    background-color: var(--white-color) !important;
    color: var(--primary-color);
    cursor: auto;
    border: 0px;
}


.nav-image img {
    width: 23px;
    margin-top: -5px;
}

.card-verde {
    background-color: #C8E1DD;
    border-radius: 20px;
    min-height: 330px;
}

.card-verde ul {
    list-style: none;
    color: #349284;
}

.card-verde li {
    margin-bottom: 8px;
}


.card-aqua {
    background-color: #499B8F;
    border-radius: 20px;
    color: #fff;
    min-height: 330px;
}

.ctk {
    text-align: center;
}

.ctk i {
    font-size: 80px;
}

.ctk h5 {
    color: #fff;
    margin-top: 5px;
}

.ctk a {
    color: #fff;
}

.text-h {
    font-size: 18px;
    color: #212121;
}

.alinza-logo {
    display: flex;
    align-items: center;
    text-align: center;
    gap: 10px;

}

.alinza-logo img {
    width: 20%;
    height: auto;
    object-fit: cover;
    margin: auto;
}

.alinza-h3 {
    margin-top: 50px;
}

.ig-red {
    background-color: #349284;
    color: #fff;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    cursor: pointer;
}

.text-redin {
    color: #349284;
}


.input-group-text {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #349284;
    color: #fff;
    border: none;
    cursor: pointer;
}

.select2-selection__rendered {
    color: var(--primary-color) !important;
}

.circulo {
    width: 80%;
    aspect-ratio: 1/1;
    background-color: #297469;
    border-radius: 50%;
    margin: auto;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.circulo i {
    margin: auto;
    color: #fff;
    font-size: 50px;
}

.perfil-central {
    width: 60%;
    aspect-ratio: 1/1;
    background-color: #a0b4b0;
    border-radius: 50%;
    margin: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.badgle-container div {
    background-color: #297469;
    color: #fff;
    padding: 4px 8px;
    border-radius: 15px;
    cursor: pointer;
}

.badgle-container {
    display: flex;
    gap: 10px;
    text-align: center;
    width: fit-content;
    margin: auto;
}

.d-perfil-responsive {
    display: none;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered .select2-selection__placeholder {
    color: #349284 !important;
}

.t-tx-danger {
    background-color: #FF5252 !important;
}


.list-et {
    display: flex;
    gap: 10px;
}

.list-et input {
    width: 33px;
    background-color: #ffffff;
    color: #212529;
    border: 2px solid #ffffff;
    border-radius: 5px;
    text-align: center;
}

.list-et .ic {
    background-color: #349284;
    color: #fff;
    aspect-ratio: 1 / 1;
    padding: 3px 8px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    cursor: pointer;
}


.list-et label {
    margin-top: 3px;
}


.form-check-input:checked {
    background-color: #349284;
    border-color: #349284;
}

.form-check-input:focus {
    border-color: #349284;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(52, 146, 132, .25);
}

.filtro-label {
    font-weight: bold;
    font-size: 17px;
    color: #349284;
}

.ciudad_container {
    max-height: 288px;
    overflow: auto;
}

.ciudad_container::-webkit-scrollbar {
    width: 10px;
}

.ciudad_container::-webkit-scrollbar-track {
    background: #C8E1DD;
    border-radius: 4px;
}

.ciudad_container::-webkit-scrollbar-thumb {
    background-color: #349284;
    border-radius: 4px;
    border: 2px solid #349284;
}

.ciudad_containerl::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

.hide-desktop {
    display: none;
}

.navbar-toggler i{
    color: #349284;
    font-size: 20px;
}

.text-redinm{
       color: #349284 !important;
}

.navbar-toggler{
    border: none;
}

.navbar-toggler:focus{
        box-shadow: none;
}

.btn-white{
    background-color: #fff;
     color: #4CAF50;
}

.btn-white:hover{
    background-color: #fff;
     color: #4CAF50;
}
@media only screen and (max-width: 600px) {

    .navbar{
        padding-bottom: 0px !important;
    }

    .navbar-collapse{
        margin-left: 0px;
    }

    .ps-5 {
        padding-left: 2rem !important;
    }

    .pe-5 {
        padding-right: 2rem !important;
    }

    .hide-desktop {
        display: block;
    }

    .hide-responsive {
        display: none;
    }

    .logo-header-pos {
        margin-bottom: 50px;
    }

    .red-cont {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .logo_publicaccion {
        width: 70% !important;
    }


    .full-red .card {
        width: 90% !important;
    }

    .card-publicacion {
        text-align: center;
    }

    .avatar-portafolio {
        margin-bottom: 20px;
    }

    .card-inmueble {
        margin-left: 0px !important;
    }

    .badgle-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        width: auto;
    }

    .d-perfil {
        display: none;
    }

    .circulo {
        width: 100%;
    }

    .circulo i {
        font-size: 25px;
    }

    .d-perfil-responsive {
        display: block;
        margin-bottom: 20px;
    }

}




.reflejo {
    overflow: hidden;
    position: relative;
}

.reflejo::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 80%;
    height: 100%;
    background: linear-gradient(135deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.6) 50%,
            rgba(255, 255, 255, 0) 100%);
    transform: skewX(-20deg);
    opacity: 0;
    transition: opacity 0.3s;
}

.reflejo:hover::before {
    opacity: 0.4;
    animation: diagonal-shine 1s ease-in-out forwards;
}


@keyframes diagonal-shine {
    from {
        left: -100%;
    }

    to {
        left: 120%;
    }
}
.home-card-icon{
    width: 95px;
    margin-bottom: 5px;
}


.qr-container{
    background-color: #349284;
    border-radius: 15px;
    text-align: center;
    width: 20rem;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}



.qr-container .logo-redinm{
    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}

.qr-container .qr-user{
    background-color: #fff;
    color: #349284;
    border-radius: 20px;
    padding: 2px 15px;
    width: auto;
}

.contenedor{
    margin-top: 20px;
    text-align: center;
}

.contenedor button{
    margin-top: 30px;
}


.qr-container .qr{
    width: 100%;
    aspect-ratio: 1/1;
    background-color: #fff;
    display: flex;
    align-items: center;
    border: 10px solid #fff;
    border-radius: 20px;
}

.qr .avatar{
    position:relative;
    background-color: #C8E1DD;
    width: 35%;
    aspect-ratio: 1/1;
    margin: auto;
    border-radius: 50%;
    background-position: center;
    background-size: contain;
    border: 5px solid #C8E1DD;
} 

#qr-code{
    width: 80%;
    position:absolute;
}

.qr-container p{
    margin-bottom: 0px;
}